# $id$
# JoomlaPack
# Copyright (C) 2006 - 2008 JoomlaPack Developers. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL version 2, or later
# Note : All ini files need to be saved as UTF-8 - No BOM

ERROR_NOT_ENABLED=Operaţiunea nu este permisă
ERROR_INVALID_KEY=Acces interzis
EMAIL_SUBJECT_OK=JoomlaPack a făcut o copie de siguranţă nouă
EMAIL_SUBJECT_ERROR=JoomlaPack nu a putut face o copie de siguranţă nouă
EMAIL_BODY_OK=JoomlaPAck a terminat copia de siguranţă a paginii dvs. de internet. Puteţi vizita secţiunea de administrare a paginii dvs. de internet pentru a descărca copia de siguranţă.
EMAIL_BODY_ERROR=JoomlaPack nu a putut termina copia de siguranţă a paginii dvs. de internet. Ar trebui să vizitaţi secţiunea de administrare a paginii dvs. de internet pentru a vizualiza logurile şi pentru a rezolva problema. ltimul mesaj de eroare a fost:

LIGHT_HEADER=JoomlaPack Light
LIGHT_HEADER_DONE=Copia de siguranţă s-a încheiat

LIGHT_TEXT_DONE=JoomlaPack tocmai a terminat copia de siguranţă a paginii dvs. de internet. Puteţi administra fişierele copii de siguranţă din secţiunea de administrare a paginii dvs. de internet.
LIGHT_TEXT_ERROR=Backup failed. Error: Copia de siguranţă a eşuat. Eroare:
LIGHT_TEXT_ERRORPOST=Trebuie să intraţi în interfaţă de administrare a paginii dvs. de internet pentru a vizualiza logurile şi pentru a rezolva această eroare.

LIGHT_LABEL_PROFILE=Profil
LIGHT_LABEL_SECRET=Cuvânt secret
LIGHT_LABEL_SUBMIT=Porneşte copia de siguranţă

LIGHT_DOMAIN_INIT=Initializing
LIGHT_DOMAIN_INSTALLER=Copying installer files
LIGHT_DOMAIN_PACKDB=Backing up database
LIGHT_DOMAIN_PACKING=Backing up files
LIGHT_DOMAIN_FINALE=Finishing up